
/**********************************************************************************
    File name:      AboutUs/Index.css
    Description:    Styles describing presentational overrides for products by
                    category view.
    Index:
        1. all sizes 
            a) sub classes (empty)
        2. x-small 
            a) $products-category
        3. sm, md, lg
            a) $carousel
            b) $summary-ctr

    Color Palette: please see file 'base.css'.
    
**********************************************************************************/

/* all sizes */
@media screen {
    /**********************************************************************************/
    /* sub classes
    /**********************************************************************************/

    /* $section-lead */
    .about-us .section-lead {}
    .about-us .section-lead h2 {
        color:#C00000; font-family:Lato, sans-serif; font-weight:bold; font-size:24px;
    }
    .about-us.faq .section-lead .description p {
        margin-bottom:10px;
        font-size:14px;
    }

    /* $section-contents */
    .about-us .section-contents {padding:15px 0;}
    .about-us .section-contents h3 {
        color:#C00000; font-family:Lato, sans-serif; font-size:24px;
    }
    .about-us .section-contents a {color:#FF4800;}
    .about-us .section-contents p * {margin-bottom:0;}
    .about-us .section-contents .read-more a {color:#FFF;}
    .about-us .section-contents .description p {font-size:14px;}
    .about-us.faq .section-contents .panel-title {
        padding:20px 0;
        border-top:1px solid #E2E2E2;
        font-size:18px;
    }
    .about-us.faq .section-contents .accordion-toggle {cursor:pointer;}
    .about-us.faq .section-contents .accordion-toggle:after {content:" [ - ] ";}
    .about-us.faq .section-contents .accordion-toggle.collapsed:after {content:" [ + ] ";}

    /* $related-items */
    .about-us .related-items {}
    .about-us .related-items ul:after {
        display: table;
        clear: both;
        content: " ";
    }
    .about-us .related-items li {margin-bottom:20px;}
    .about-us .related-items article {margin-bottom:0;}
    .about-us .related-items article h4 {text-transform:capitalize;}
    .about-us .related-items article figure img {
        display:block;
        padding:2px;  margin:0 auto;
        background:#FFF;
    }
    .about-us .related-items article figure + div {text-align:left;}
    .about-us .related-items article figure + div > a {
        display:block;
        width:auto;
        margin-bottom:10px;
    }

}

/* x-small */
@media screen and (max-width: 767px) {

    /* $products-category */
    .about-us {padding:0 8.75%; margin:0;}
    .about-us .row {padding:0; margin:0;}
    .about-us .row > div {padding:0; margin:0;}

    /* $section-lead */
    .about-us .section-lead p {text-align:justify;}

    /* $related-items */
    .about-us .related-items li {margin-bottom:40px;}

    /* $collapsible-menu */
    .about-us .collapsible-menu.panel-group {border:1px solid #E2E2E2;}

}

/* sm, md, lg */
@media (min-width: 768px) {

    /* row */
    #breadcrumb + div {
        width:auto; max-width:960px;
        padding:0 15px; margin:0 auto;
    }
    .about-us.container {
        width:auto;
        padding:0; margin:0;
    }
    .container > .row {
        padding:0; margin:0; margin-bottom:40px;
        background-color:#F7F7F7;
        border:1px solid #E2E2E2; border-top:3px solid #C00000;
    }
    .container > .row > div:first-child {padding:0;}
    .container > .row > div:first-child + div {
        min-height:600px;
        background-color:#FCFCFC;
        border-left:1px solid #E2E2E2
    }

}
